<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
    <pomVersion>3</pomVersion>
    <extend>${basedir}/../../etc/project.xml</extend>

    <name>ActiveMQ :: Tools</name>
    <id>activemq-tools</id>
    <description>Consumer and Producer tools to test ActiveMQ</description>
    <shortDescription>Consumer and Producer tools to test ActiveMQ</shortDescription>
  
    <package>org.codehaus.activemq.tool</package>
    <packageGroups>
      <packageGroup>
        <title>Consumer and Producer tools to test ActiveMQ</title>
        <packages>org.codehaus.activemq.tool</packages>
      </packageGroup>
    </packageGroups>
  
    <!-- ============ -->
    <!-- Dependencies -->
    <!-- ============ -->
    <dependencies>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-core</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <eclipse.dependency>true</eclipse.dependency>
        </properties>
      </dependency>
	  <dependency> <!-- Used for unit tests -->
	    <groupId>activemq</groupId>
	    <artifactId>activemq-core-test</artifactId>
	    <version>${pom.currentVersion}</version>
	  </dependency>

      <dependency>
        <groupId>jetty</groupId>
        <artifactId>org.mortbay.jetty</artifactId>
        <properties>
          <optional>true</optional>
        </properties>
      </dependency>            

    </dependencies>

</project>
